#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.9.1.0
visibility:           public
id:                   arch-hs-0.9.1.0-Iy6YYHxIQjt4dI5iPEXo7l
key:                  arch-hs-0.9.1.0-Iy6YYHxIQjt4dI5iPEXo7l
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  181e6edbe13bbcfbdeefd77224522c97
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.9.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/arch-hs-0.9.1.0
hs-libraries:         HSarch-hs-0.9.1.0-Iy6YYHxIQjt4dI5iPEXo7l
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.9.1.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-1iuuGoZF17xHA16xBhsvFB
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym
    algebraic-graphs-0.6-4Bfl1QNYyEO1txrs0FEK31
    arch-web-0.1.0-F8AQXmCwVTl5zQW3HT1fqg base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-Kp47phe2Uh5HuWdesOPKRm
    conduit-extra-1.3.5-D3LJIHGOl55KbCyjFbXCRQ containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-3ckITVMz7AfFr7xBJJVBMh
    http-client-0.7.10-EgkhYgaKpX54LnNNg97Dqe
    http-client-tls-0.3.5.3-25Opd0ogCH49ziYK0bchfN
    megaparsec-9.2.0-HXRR17aTU4R3hPA2ys02el
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    neat-interpolation-0.5.1.3-8qfhTh47uWy28qymgPEMsw
    optparse-simple-0.1.1.4-FdYhDmVBn7bGrbOVFRCM5k
    polysemy-1.6.0.0-6yNqbGm8NasLmA1Y7xGDAG
    prettyprinter-1.7.1-ANbGdQ8xzma1uCRhTAiOFT
    prettyprinter-ansi-terminal-1.1.3-3mISL811gcuFa0qNuZc4dG
    servant-client-0.18.3-2sAZ0GwcBvi1VtKco37xFs
    split-0.2.3.4-IPPhdaAPLRxBrTyPUVNi43
    tar-conduit-0.3.2-1a1TGsE73AHECS8ImRw7wN template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

